"Medium" = "中";
"High" = "高";
"SENSORS" = "感測器";
"Automatic" = "自動";
"Fans" = "散熱風扇";
"No Sensors Found" = "沒有找到感測器";
"Hide This Sensor" = "隱藏該感測器";
"FANS" = "散熱風扇";
"Edit Fan Rules" = "編輯散熱風扇運轉規則";
"System Controlled" = "由系統調控";


// Unlocalized strings



// Modified strings

